Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225841 - Merge Review: gnome-user-docs
Summary: Merge Review: gnome-user-docs
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:55 UTC by Nobody's working on this, feel free to take it
Modified: 2010-09-11 03:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-09-11 03:36:14 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup patch (deleted)
2010-09-10 08:07 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 18:55:27 UTC
Fedora Merge Review: gnome-user-docs

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-user-docs/
Initial Owner: rstrode@redhat.com

Comment 1 Jeff Garzik 2010-07-08 04:11:44 UTC
merged long ago, closing.

Comment 2 Parag AN(पराग) 2010-07-08 04:32:58 UTC
This is package review. So please provide your package review here and if you are not current owner for this then you can accept this package by setting fedora-review+ flag and then close it.

Comment 3 Parag AN(पराग) 2010-07-08 04:52:10 UTC
Does that mean you have checked all Review guidelines given at http://fedoraproject.org/wiki/Packaging:ReviewGuidelines ?

Are you aware of https://fedoraproject.org/wiki/Package_Review_Process ?

Comment 4 Jeff Garzik 2010-07-08 04:55:21 UTC
If you want to waste everybody's time with these games, fine.

Comment 5 Rik van Riel 2010-07-08 05:07:11 UTC
This is ancient history.

Comment 6 Jens Petersen 2010-07-08 06:46:19 UTC
It probably is but that is not a good enough reason to close a review bug
with proper discussion.

Comment 7 Parag AN(पराग) 2010-09-10 08:07:00 UTC
Created attachment 446460 [details]
spec cleanup patch

Please allow to commit this patch.

Comment 8 Matthias Clasen 2010-09-10 14:52:54 UTC
Patch looks fine, please commit. Thanks

Comment 9 Parag AN(पराग) 2010-09-11 03:36:14 UTC
Thanks. Built in gnome-user-docs-2.30.1-2.fc15

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.